Wednesday, May 23, 2012

Which version are you using?


I get a lot of Photoshop questions, either as comments or via e-mail. Most folks fail to include the version of Photoshop they use. Regardless, expectations are that I can help. So ... I've got to keep most versions loaded and ready to go.

Additionally, plug-ins like OptiPix work in CS3, others in CS4, most in CS5 - but few in CS6 (yet). When I'm on the road training folks, it's nice to be able to show them in the version that they use at work. After all, what's the point of showing CS6 when the class is still stuck with CS3? Sure, they can see all the new stuff, but if their agency is broke, they'll still want to be effective within their status quo.

Enjoy.

No comments: